package com.chaozhanggui.dao.system.dao;

import com.chaozhanggui.dao.system.entity.TbPlussTaskSort;

import org.apache.ibatis.annotations.Mapper;
import org.springframework.stereotype.Component;

@Component
@Mapper
public interface TbPlussTaskSortMapper {
    int deleteByPrimaryKey(Integer id);

    int insert(TbPlussTaskSort record);

    int insertSelective(TbPlussTaskSort record);

    TbPlussTaskSort selectByPrimaryKey(Integer id);

    int updateByPrimaryKeySelective(TbPlussTaskSort record);

    int updateByPrimaryKey(TbPlussTaskSort record);
}